{
  "name": "my-other-project",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/ohad.finkelstein/my-other-project.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/ohad.finkelstein/my-other-project/issues"
  },
  "homepage": "https://gitlab.com/ohad.finkelstein/my-other-project#readme",
  "dependencies": {
    "lodash": "^4.17.20"
  }
}
